﻿@model IEnumerable<DomainClass.Res_History>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>سوابق تحقیقاتی</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Res_History", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Res)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NoPajohesh)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Dastgah)
        </th>*@
        @*<th>
            @Html.DisplayNameFor(model => model.Magham)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.NoHamkariPajohesh)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DateTasvib)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Modat)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Res)
        </td>
        <td>
            @Html.EnumDisplay(item.NoPajohesh)
@*            @Html.DisplayFor(modelItem => item.NoPajohesh)*@
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Dastgah)
        </td>*@
        @*<td>
            @Html.DisplayFor(modelItem => item.Magham)
        </td>*@
        <td>
            @Html.EnumDisplay(item.NoHamkariPajohesh)
@*            @Html.DisplayFor(modelItem => item.NoHamkariPajohesh)*@
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateTasvib)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Modat)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
